/*/////////////////////////////////////////////////////////////////////
 // 
 // Custom theme code styles
 // Written by Themelize.me (http://themelize.me)
 // 
 // This is an empty starter template for overriding styles
 // set by Bootstrap & the theme
 // 
 // ----------------------------------------------------
 // 
 // Remove unused code for better performances
 // 
 // ----------------------------------------------------
 // 
 // @see - Usefuls tools online for editing
 // 1. http://charliepark.org/bootstrap_buttons/ - Button style generator
 // 2. http://www.colorzilla.com/gradient-editor/ - CSS3 gradient maker
 // 
 // @note
 // To ensure custom styles are picked up
 // wrap definitions in body tag
 // ie.
 // body .navbar-inner {
 //   background: #ff0000;
 // }
 // 
 /////////////////////////////////////////////////////////////////////*/
/*
 * --------------------------------------------------
 * 1. General Elements
 *--------------------------------------------------
 */
 
      body {
         background-color: #fff;
         font-size: 18px;
      }
      
			
			.navbar-brand {
			   color: #fff;
			}
			
			h1, .h1 {
			    font-size: 23px;
			    margin: 5px auto;
			}
			h1, .h1, h2, .h2, h3, .h3 {
			    margin-top: 5px;
			    margin-bottom: 0px;
			}			
			
			ul, ol {
			    margin: 0 0 10px 0px;
			    padding: 0;
			}			
			
		.lead {
		    margin-bottom: 0;
        float: left;
        line-height: normal;        
		}

			#navigation .navbar-brand {
			    margin: 0;
			}
			
			.page-index #highlighted {
         background-image: none;
			   background-color: #fff;
			}

      #navigation .navbar-brand h1 {
          font-size: 13px;
      }

			#content {
			    padding: 10px 0;
			    background-color: #fff;
			} 
	
     ul#main-menu li a, ul#main-menu li a:link {
         padding: 10px .5em;
     }

     ul#main-menu li {
         padding: 0;
     }

	.ratings {
		border-bottom: solid 1px #000;
		border-top: solid 1px #000;
		background-color: beige;
		padding: 5px 20px 20px 20px;
		margin-bottom: 5px;		
	}


    .margin-top-large {
        margin-top: 0;
    }

     .navbar-header h1 {
         font-size: 11px;
         line-height: normal;
         margin: 0;
         color: #fff;
     }

     #searchform1 {
         margin: 8px 0 0 5px;
     }
     
     #searchform1 input {
         width: 120px;
     }

     .container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
         margin-top: 10px;
     }

     #footer {
         min-height: 0;
     }

     #footer .inner {
         padding: 0 0 30px 0;
     }

     .lead {
         font-size: 14px;
     }

     .search-button {
         padding: 3px 4px;
         margin: -4px 0 0 -4px;
     }

     .s {
         color: #000;
     }

     .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
         padding-right: 5px;
         padding-left: 5px;
     }

     .well {
         min-height: 20px;
         padding: 19px;
         margin-bottom: 5px;
         background-color: #fff;
         border: 1px solid #fff;
         border-radius: 4px;
     }
     
     .drink-tile {
         height: 350px;
     }
     
     .drink-tile img {
         height: 250px;
         width: 100%;
     }

     .google-ad {
         background-color: burlywood;
         height: 350px
     }

		.block .title {
		    font-size: 20px;
		}
        
        .widget-title {
            text-align: center;
        }

        .ingredient-tile {
            max-height: 300px;
            margin: auto;
        }

		
     /* CSS used here will be applied after bootstrap.css */
     .item .thumb {
         width: 25%;
         cursor: pointer;
         float: left;
     }
     .item .thumb img {
         width: 100%;
         margin: 2px;
     }
     .item img {
         width: 100%;
     }
     
		body #navigation ul#main-menu li.dropdown.open ul.dropdown-menu a {
        font-size: 14px;
		}

		.dropdown-backdrop {
		    position: static;
		}
        
        .btn {
            margin: 5px;
        }

        .media-object {
            margin: auto;
        }

        .footer-ad {
            background-color: #000
        }

        .google-auto-placed {
            height: 0;
        }

/*
 * --------------------------------------------------
 * 2. Colours
 *-------------------------------------------------- 
 */
/*
 * --------------------------------------------------
 * 3. Responsiveness/media queries
 *--------------------------------------------------
 */

@media (max-width: 767px) {
    /* Extra small devices (phones, less than 768px) */

    .container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
        margin-left: 0;
        margin-right: 0;
    }

    ul#main-menu {
        margin: 0 0 0 20px;
        padding: 0;
    }
}
@media (min-width: 768px) {
  /* Small devices (tablets, 768px and up) */
}
@media (min-width: 992px) {
  /* Medium devices (desktops, 992px and up) */
}
@media (min-width: 1200px) {
  /* Large devices (large desktops, 1200px and up) */
}
/* Navbar collapse */
/*
 * --------------------------------------------------
 * 4. Misc
 * Other stuff
 *--------------------------------------------------
 */

#pd_rating_holder_8398482 {
    display: inline-block;
    margin: 0 0 20px 0;
}

 .ingredient-tower {
     max-height: 1500px;
     overflow: auto;
 }

 .btn {
     font-size: 18px;
 }

 .ratings {
    border-bottom: 0;
    border-top: 0;
    background-color: #fff;
    padding: 5px 20px 20px 20px;
    margin-bottom: 0;
}

.main-head {
    margin: 10px 0;
}

.header-h1 {
    margin: 10px;
}

.inline-span {
    display: inline-block;
}


.img-100 {
    width: 100%;
}
